@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	margin-top: 10px;
	margin-right: 200px;
 }
 div{
 	width: 200%;
 	height: 1000px;
 	margin: 20px auto;
 	background-color: #1E90FF;;
 }
